DoctrineMigrations\Version20210225123627 Class Reference
Inheritance diagram for DoctrineMigrations\Version20210225123627:

## Public Member Functions

| getDescription ()
| up (Schema $schema)
| down (Schema $schema)
| postUp (Schema $schema)
Public Member Functions inherited from App\Utils\IdToUuidMigration
| setContainer (ContainerInterface $container=null)
| migrate (string $tableName, array $extraRelationships=[])

## Additional Inherited Members

Protected Attributes inherited from App\Utils\IdToUuidMigration
| $em
| $idToUuidMap = []
| $generator
| $fks
| $table
| $schemaManager
| $extraRelationships

## Detailed Description

Auto-generated Migration: Please modify to your needs!

The documentation for this class was generated from the following file:

- src/Migrations/Version20210225123627.php